.page-container{
  color:#013162;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}

.page-container .main-header{
    background-color: #00589C;
      position: fixed;
      top: 0;
      width: 100%;
}

.page-container .main-header .group1{
  width: 58%;
  margin: 0 auto;  
  text-align: center;
  height: 125px;
}

.page-container .main-header .group1 .group1sub1{
  width:300px;
  text-align: center;
  height: 125px;
  float: left;
  align-content: center;
}

.page-container .main-header .group1 .group1sub1 img{
  width: 100%;
}

.page-container .main-header .group1 .group1sub2{
  width: 700px;
  text-align: center;
  height: 125px;
  float: left;
  align-content: center; 
}

.page-container .main-header .group1 .group1sub2 .mnu1{
  width: 70%;
  float: left;
}

.page-container .main-header .group1 .group1sub2 .mnu2{
  width: 30%;
  float: left;
}

.page-container .main-header .group1 .group1sub2 a{  
  font-size: 21px;
  color: #ffffff;
  font-weight: bold;
  text-decoration:none;
}

.page-container .main-header .group1 .group1sub2  a:hover{  
  color: #d8e8f5;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
}

.page-container .container{
    width: 58%;
}

.page-container .container .blocke_01{
  width: 95%;  
  margin: 0 auto;  
  font-size: 25px;
  text-align: center;
  font-weight: 500;
  color: rgb(12 113 195);
  border-width: 1px;
  margin-bottom: 50px;
  margin-top: 180px; 
  padding-bottom: 10px;
  box-shadow: 0px 10px 20px rgb(20, 20, 20, 0.3);
  padding-top: 20px;
  border-top-style: solid;
  border-top-color: #085c9c;
  border-top-width: 15px;
  border-radius: 10px;

}

.page-container .container .blocke_02{
  margin: 0 auto;
  width: 85%;
  text-align: justify;
  padding-top: 20px;
  line-height: 1.5em;
}

.page-container .container .blocke_02 span{
  font-weight: 600;
  font-style: italic;
}

.page-container .container .blocke_02 ol{
  padding-top: 25px;
  padding-left: 50px;
  list-style-type: numeric;
  line-height: 1.6rem;
}

.page-container .container form{
  margin: 0 auto;
  margin-top: 50px;
  max-width: 90%;
  width: 90%;
  padding: 25px 30px;
  border-style: solid;
  border-color: #e058238c;
  background-color: rgba(12, 113, 195, 0.034);
  border-width: 1px;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 14px;
}

.page-container .container form .msg{
  width: 100%;
  background-color: pink;
  color:red;
  font-size: 16px;
  border-radius: 5px;
  text-align: center;
}

.page-container .container form .blocke_03{
  margin: 0 auto;
  width: 100%;
  font-size: 20px;
  text-align: left;
  font-weight: 500;
  padding-top: 20px;
  padding-bottom: 20px;
  color: rgb(12 113 195);
}

.page-container .container form .form-group{
  margin-bottom: 15px;
  width: calc(100%/2 - 20px);
}

.page-container .container form span{
  display: block;
  font-weight: 500;
  margin-bottom: 5px;
}

.form-group input, select {
  height: 40px;
  width: 100%;
  outline: none;
  border-radius: 10px;
  border: 1px solid #ced4da;
  padding-left: 15px;
  border-bottom-width: 2px;
  background-color: #ffffff;
}


input::file-selector-button {
  color: rgb(12 113 195);
  padding: 0.5em;
  border: none;
  border-radius: 5px;
}

.form-group select:focus{
   border: 3px solid #3b82f680;
}

.form-group input:focus{
  border: 3px solid #3b82f680;
}

.form-group input:active{
  height: 40px;
  width: 100%;
  outline: none;
  border-radius: 10px;
  border: 1px solid #ced4da;
  padding-left: 15px;
  border-bottom-width: 2px;
}

.form-group input:invalid {
  color: red;
}

.form-group input:valid {
  color: green;
}

.form-group input::placeholder {
  color:#808b96;
  font-size: 13.5px;
  font-style: italic;
}

.page-container .container form .g-recaptcha{
    width:100%;
    margin: 0px 10px 10px 0px;
}


button.btn.btn-primary {
  width: 100%;
  height: 100%;
  background-color: rgba(12, 113, 195, 0.76);
  border: 0;
  color: #ffffff;
  border-radius: 5px;
  font-size: 0.875rem;
}

button.btn.btn-primary:hover{
  height: 100%;
  background-color: #00589c;
  color: #ffffff;
  border-radius: 5px;
  font-size: 0.875rem;
}

.page-container .container .block_04{
  margin: 0 auto;
  width: 85%;
  text-align: justify;
  padding-top: 20px;
  line-height: 1.5em;
}

.page-container .container .block_04 div {
  margin: 0 auto;
  width: 100%;
  font-size: 20px;
  text-align: left;
  font-weight: 500;
  padding-top: 20px;
  padding-bottom: 20px;
  color: rgb(12 113 195);
}

.page-container .container .block_05{
  margin: 0 auto;
  max-width: 90%;
  width: 90%;
  padding: 25px 30px;
  border-style: solid;
  border-color:  rgb(12 113 195);
  border-width: 1px;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px;
  margin-bottom: 30px;
  box-shadow: 0px 10px 20px rgb(20, 20, 20, 0.3);
}

.page-container .container .block_05 p{
  text-align: center;
  font-size: 20px;
  color: rgb(12 113 195);
  font-weight: 500;
}

.page-container .container .block_05 .computoimg, .teleimg, .eduimg, .admimg{
  margin-top: 15px;
  width: 22%;
  height: 50px;
  border-radius: 7px;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
}

.page-container .container .block_05 .computoimg{
  background: linear-gradient(to right, #2b83bb, #003061);
}

.page-container .container .block_05 .teleimg{
  background: linear-gradient(to right, #5dbf93, #005f3c);
}

.page-container .container .block_05 .eduimg{
  background: linear-gradient(to right, #fab060, #e05421);
}

.page-container .container .block_05 .admimg{
  background: linear-gradient(to right, #00c0f3, #0366b3);
}



.page-container .container .block_05 a{
  color: #f0fff2;
  font-weight: 300;
  text-decoration:none;
}



.img1, .img2, .img3, .img4{
  width: 22%;
  float: left;
  margin: 15px 5px 5px 7px;
  padding: 7px 7px 7px 7px;
  border-style: solid;
  border-color:  rgba(12, 113, 195, 0.226);
  border-width: 1px;
  box-shadow: 0px 3px 6px rgb(20, 20, 20, 0.3);
  border-radius: 5px;
}

.img1 img, .img2 img, .img3 img, .img4 img{    
    width: 100%;
    height:100%
}

.img1 a, .img2 a, .img3 a,.img4 a {
  display: flex;
  justify-content: center;
}

.page-container .block_11{
  background-color: #004179;
    height: 400px; 

}

.page-container .block_11 .block_06{
  margin: 0 auto;  
  text-align: center;
  width: 55%;
  padding-top: 60px;
}

.page-container .block_11 .block_06 p{
  font-size: 14px;
  text-align: left;
  font-family: 'Open Sans', sans-serif;
  color: #d8e8f5;
  text-align: justify;
  margin-left: 30px;
  margin-right: 30px;
  line-height:normal;
  font-weight: 500;
}

.page-container .block_11 .block_06 a {
  text-decoration:none;
  color: #d8e8f5;
}




.page-container .block_11 .block_06 .block_07{
  width: 33%;
  float: left;
}

.page-container .block_11 .block_06  .block_07 .logo1{
  width: 40%;
  margin-bottom: 40px;
  margin-left: 0;
  margin-left: -150px;
}


.page-container .block_11 .block_06 .block_08{
  width: 33%;
  float: left;
  margin: 0 auto; 
}

.page-container .block_11 .block_06 .block_08 p{
  line-height:25px; 
}


.page-container .block_11 .block_06 .block_09{
  width: 33%;
  float: right;
  margin: 0 auto;
}

.page-container .block_11 .block_06 .block_09 div{
  width: 40px;
  float: left;
}

.page-container .block_11 .block_06 .block_09 img{
  width: 40px;
  height: 40px;
}



.page-container .block_10{
  width: 100%;
  background-color:#00589C;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  color: #d8e8f5;
}

.page-container .block_10 div{
  margin: 0 auto;  
  text-align: center;
  width: 55%;
  padding-top: 10px;
  padding-bottom: 10px;
}


.btn-flotante{
  font-size:16px;
  font-weight:bold;
  color:#ffffff;
  border-radius:4px;
  letter-spacing:0px;
  background-color:#65cc55;
  padding:10px 15px;
  position:fixed;
  bottom:40px;
  right:20px;
  transition:all 300ms ease 0ms;
  box-shadow:0px 8px 15px rgba(0,0,0,0.1);
  z-index:99
}
  
.btn-flotante:hover{
  background-color:#50b01c;
  box-shadow:0px 15px 20px rgba(0,0,0,0.3);
  transform:translateY(-7px)
}


.table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #dddddd;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.trtit{
  border: 1px solid #dddddd;
  background-color:rgb(12 113 195);
  color: #fff;
  text-align: center;
  font-size: 16px;
}

.tdcel{
  color:#013162;
  width: 40%;
  border: 1px solid #dddddd;
}

label{
  color: red;
  font-style: italic;
  padding-left: 10px;
}



/*Dispositivo Movil*/

@media screen and (max-width:1280px){

  .page-container{
    width: 100%;
    font-size: 18px;
  }

  .page-container .main-header{
    width: 100%;
    background-color: #00589C;
  }


  .page-container .main-header .group1{
    width: 100%;
  }

  .page-container .main-header .group1 .group1sub1{
    width: 35%;
    height: 100%;
    margin-top: 30px;
    margin-left: 30px;
    margin-bottom: 30px;
  }

  .page-container .main-header .group1 .group1sub1 img{
    width: 55%;
    float: left;
  }

  .page-container .main-header .group1 .group1sub2{
    float: left;
    width: 60%;
    height: 100%;
    margin-top: 50px;
    text-align: left;
  }

 .page-container .main-header .group1 .group1sub2 .mnu1{
    width: 100%;
    height: 50%;
  }

  .page-container .main-header .group1 .group1sub2 a{
    font-size: 23px;
  }

  .page-container .main-header .group1 .group1sub2 .mnu2{
    width: 100%;
    height: 50%;
  }

  .page-container  .container{
    width: 200%;
    padding-top: 80px;
  }

    .page-container .container form{
      width: 100%;
    }

    
  .page-container .container form .form-group{
    margin-bottom: 15px;
    width: 100%;
  }

.page-container .container .block_05 .computoimg, .teleimg, .eduimg, .admimg{
    width: 55%;
    margin: 0 auto;
    margin-top: 10px;
  }


.page-container .container .block_05 a{
  font-size: 20px;
}

.page-container .block_11{
   width: 100%;
   height: 600px;
}

  .page-container .block_11 .block_06{
    width: 100%;
    clear: both;
  }

  .page-container .block_11 .block_06 .block_07{
    width: 100%;
    float: left;   
  }

  .page-container .block_11 .block_06 .block_07 .logo1{
    width: 30%;
  } 

  .page-container .block_11 .block_06 .block_08{
    width: 100%;
    float: left;
    margin-top: 20px;
  }

  .page-container .block_11 .block_06 .block_09{
    width: 100%;
    float: left;
    margin-top: 20px;
    padding-left: 25px;
    padding-bottom: 15px;
  }

  .page-container .block_10{
    width: 100%;
  }

  .page-container .block_10 div{
    width: 100%;
    text-align: justify;
    padding:  15px 15px 15px 15px;
  }


}









